@charset "UTF-8";

/*-----common-----*/
a{text-decoration:none;color:#30c;}
a:hover{text-decoration:underline;color:#30c;}

/*-----contetnsArea-----*/
div#contetnsArea h1
{
	font: bold 110%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;
}
div#contetnsArea h1 a
{
	color:#333;
}
div#contetnsArea h1 a:hover
{
	color:#555;
}
div#contetnsArea h2
{
	font: bold 100%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;
}
div#contetnsArea h3
{
	font: bold 100%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif
}
div#contetnsArea h4
{
	font: bold 80%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif
}
div#contetnsArea p
{
	font: 80%/150% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Osaka,Helvetica, sans-serif
}
div#contetnsArea li
{
	font: 80%/150% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Osaka,Helvetica, sans-serif
}
div#titleArea h3.oaDate
{
	font: bold 80%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;
}
div#outlineArea div#infoArea div.info h3
{
	font: bold 80%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;
	color:#fff;
}

/*-----subcontentsArea-----*/
div#subcontentsArea li{ font: 75%/140% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka; }
div#subcontentsArea li a
{
	text-decoration:none;
	color:#333;
}
div#subcontentsArea li a:hover
{
	text-decoration:underline;
	color:#555;
}
div#subcontentsArea div#ProgramList li.list01{ font: bold 90%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;}
div#subcontentsArea div#keywordRanking li.list01{ font: bold 80%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;}
div#subcontentsArea div#accessRanking li.list01{ font: bold 80%/130% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W6", Arial, Osaka,Helvetica, sans-serif;}


div#copy p
{
	font-size:11px;
	letter-spacing:1px;
}




/*-----color select-----*/
/*yellow f7da65 f6c500*/
body.yellow div#titleArea h3.oaDate span.oa{color:#f6c500;}
body.yellow div#outlineArea div#infoArea div.info h4{color:#f6c500;}
body.yellow div#outlineArea div#programArea div.program h3{ color:#f6c500;}
body.yellow div#freeArea div.free h3{ color:#f6c500;}
/*violet 9176d5 653ad0*/
body.violet div#titleArea h3.oaDate span.oa{color:#653ad0;}
body.violet div#outlineArea div#infoArea div.info h4{color:#653ad0;}
body.violet div#outlineArea div#programArea div.program h3{ color:#653ad0;}
body.violet div#freeArea div.free h3{ color:#653ad0;}
/*sky 8bdeff 0caff0*/
body.sky div#titleArea h3.oaDate span.oa{color:#0caff0;}
body.sky div#outlineArea div#infoArea div.info h4{color:#0caff0;}
body.sky div#outlineArea div#programArea div.program h3{ color:#0caff0;}
body.sky div#freeArea div.free h3{ color:#0caff0;}
/*red e97c80 db3a3f*/
body.red div#titleArea h3.oaDate span.oa{color:#db3a3f;}
body.red div#outlineArea div#infoArea div.info h4{color:#db3a3f;}
body.red div#outlineArea div#programArea div.program h3{ color:#db3a3f;}
body.red div#freeArea div.free h3{ color:#db3a3f;}
/*purple cc87e2 b12adc*/
body.purple div#titleArea h3.oaDate span.oa{color:#b12adc;}
body.purple div#outlineArea div#infoArea div.info h4{color:#b12adc;}
body.purple div#outlineArea div#programArea div.program h3{ color:#b12adc;}
body.purple div#freeArea div.free h3{ color:#b12adc;}
/*pink ffd0eb ed4ba8*/
body.pink div#titleArea h3.oaDate span.oa{color:#ed4ba8;}
body.pink div#outlineArea div#infoArea div.info h4{color:#ed4ba8;}
body.pink div#outlineArea div#programArea div.program h3{ color:#ed4ba8;}
body.pink div#freeArea div.free h3{ color:#ed4ba8;}
/*orange ffc679 eb9726*/
body.orange div#titleArea h3.oaDate span.oa{color:#eb9726;}
body.orange div#outlineArea div#infoArea div.info h4{color:#eb9726;}
body.orange div#outlineArea div#programArea div.program h3{ color:#eb9726;}
body.orange div#freeArea div.free h3{ color:#eb9726;}
/*navy 767ec1 2c3cbf*/
body.navy div#titleArea h3.oaDate span.oa{color:#2c3cbf;}
body.navy div#outlineArea div#infoArea div.info h4{color:#2c3cbf;}
body.navy div#outlineArea div#programArea div.program h3{ color:#2c3cbf;}
body.navy div#freeArea div.free h3{ color:#2c3cbf;}
/*lime c8fb5f 94d907*/
body.lime div#titleArea h3.oaDate span.oa{color:#94d907;}
body.lime div#outlineArea div#infoArea div.info h4{color:#94d907;}
body.lime div#outlineArea div#programArea div.program h3{ color:#94d907;}
body.lime div#freeArea div.free h3{ color:#94d907;}
/*green 6dca75 1e9728*/
body.green div#titleArea h3.oaDate span.oa{color:#1e9728;}
body.green div#outlineArea div#infoArea div.info h4{color:#1e9728;}
body.green div#outlineArea div#programArea div.program h3{ color:#1e9728;}
body.green div#freeArea div.free h3{ color:#1e9728;}
/*gray e9e9e9 959595*/
body.gray div#titleArea h3.oaDate span.oa{color:#959595;}
body.gray div#outlineArea div#infoArea div.info h4{color:#959595;}
body.gray div#outlineArea div#programArea div.program h3{ color:#959595;}
body.gray div#freeArea div.free h3{ color:#959595;}
/*blue 549bfe 125dc5*/
body.blue div#titleArea h3.oaDate span.oa{color:#125dc5;}
body.blue div#outlineArea div#infoArea div.info h4{color:#125dc5;}
body.blue div#outlineArea div#programArea div.program h3{ color:#125dc5;}
body.blue div#freeArea div.free h3{ color:#125dc5;}
/*aqua 9bfdff 2dd3d6*/
body.aqua div#titleArea h3.oaDate span.oa{color:#2dd3d6;}
body.aqua div#outlineArea div#infoArea div.info h4{color:#2dd3d6;}
body.aqua div#outlineArea div#programArea div.program h3{ color:#2dd3d6;}
body.aqua div#freeArea div.free h3{ color:#2dd3d6;}
/*black 333 000*/
body.black div#titleArea h3.oaDate span.oa{color:#333;}
body.black div#outlineArea div#infoArea div.info h4{color:#333;}
body.black div#outlineArea div#programArea div.program h3{ color:#333;}
body.black div#freeArea div.free h3{ color:#333;}



/*-----programLink-----*/
div#programLink p.back
{
	font: 75%/140% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
}
div#programLink p.note
{
	color:#666;
	font: 75%/140% "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka;
}